GH-WORKFLOW-LIST(1)

NAME

gh-workflow-list - List workflows

SYNOPSIS

gh workflow list [flags]

DESCRIPTION

List workflow files, hiding disabled workflows by default.

OPTIONS

-a, --all
    Show all workflows, including disabled workflows

-L, --limit <int>
    Maximum number of workflows to fetch

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)